@(title: String)(content: Html)

<!DOCTYPE html>
<html lang="en">
<head>
    <title>@title</title>
    <link rel="stylesheet" media="screen" href="@routes.Assets.versioned("stylesheets/bulma.css")">
    <link rel="shortcut icon" type="image/png" href="@routes.Assets.versioned("images/logo.png")">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <script src="@routes.Assets.versioned("javascripts/hello.js")" type="text/javascript"></script>
    </head>
    <body>
        <nav class="level background"> </nav>
        @content

        <footer class="footer">
            <div class="container">
                <div class="columns">
                    <div class="column is-5">
                        <div id="about">
                            <strong>Dev</strong> by <a href="http://www.srichomthong.me" target="_blank">Jaylerr Infinite</a>
                        </div>
                        <div id="instagram" class="content">
                            <strong>Give</strong> me love!
                            <a href="https://www.instagram.com/jaylerrs/" target="_blank">Instagram</a>
                        </div>
                    </div>

                    <div class="column is-5">
                        <div id="github">
                            <p> <strong>Follow</strong> on : <a href="https://medium.com/@@Jaylerr" target="_blank">Medium</a> </p>
                        </div>
                        <div id="facebook" class="content">
                            <strong>Shard</strong> me like!
                            <a href="https://facebook.com/Jaylerrs" target="_blank">Facebook</a>
                        </div>
                    </div>

                    <div class="column is-5">
                        <div id="github">
                            <p> <strong>Moreover</strong> on : <a href="https://github.com/Jaylerr/Scala-web" target="_blank"> Github</a> </p>
                        </div>
                        <div id="tweet" class="content">
                            <strong>Go</strong> on tweet!
                            <a href="https://twitter.com/MrJaylerr" target="_blank">Twitter</a>
                        </div>
                    </div>
                </div>
            </div>
        </footer>

    </body>
</html>

